/* 
  Localizable.strings
  DanaleForMac

  Created by chenweidong on 2017/3/28.
  Copyright © 2017年 Danale. All rights reserved.
*/
/*
 Localizable.strings
 DanaleForMac
 
 Created by chenweidong on 17/2/22.
 Copyright © 2017年 Danale. All rights reserved.
 */
    //小于 1000的错误描述
    //系统错误描述
"0"="返回正确";
"1"="不支持的CMD.";
"2"="服务器内部错误.";
"-10800" = "连接不上服务器";

    //// 账户信息";

"1001"="SessionKey格式不正确.";
"1002"="用户帐号不存在";
"1003"="dana_time 已过期";
"1004"="用户名和密码不匹配";
"1005"="被迫下线,该账户从其他设备登陆(Phone,PC/TV 同时只能有一个在线)";
"1006"="app_core类型转换错误";
"1007"="已退出，请重新登录";
"1100"="密码长度小于6位";

    //// 设备信息";

"5001"="设备ID不存在";
"5002"="该设备没有服务信息存在";
"5003"=" device不存在，无法收藏";
"5004"=" 设备已收藏，无法再次设置收藏";
"5005"=" 设备未收藏，无法取消收藏";
"5006"=" device已存在，无法添加";
"5007"=" 设备不属于该用户，无法操作";
"5008"=" 设备未分享，无法取消";
"5009"=" 设备已共享为public，无法分享给某一用户";
"5010"=" 设备已共享给该用户";
"5011"=" 设备未开通对应服务，无法关闭";
"5012"=" 用户无device无法检测Rom";
"5013"=" deviceupdaterom不需要升级";
"5014"=" 获取用户设备的productcode错误无法检测Rom";
"5015"=" 无对应可更新Rom";
"5016"=" 设备无对应的product信息";
"5017"=" 设product无对应的厂家信息";
"5018"=" devicei已设置ship_time";
"5019"="设置设备的激活时间失败";
"5020"="设备不在线";
"5021"="设备已被添加";

    //// JSON格式校验错误码（包括值）";

"2000"="JSON格式不正确.";
"2001"="没有设置cmd参数.";
"2002"="缺少Body参数.";
"2003"="body转数组失败";
"2004"="缺少request_id参数";
"2005"="缺少page参数.";
"2006"="page参数不正确，必须大于0";
"2007"="缺少page_size参数";
"2008"="page_ize参数不正确，必须大于0";
"2009"="page或者page_size不正确，必须大于0";
"2010"="缺少接口必须参数(body中的参数)";
"2011"="连接平台返回json格式错误";
"2012"="连接平台返回code格式错误";

    ////// UserReg";

"2100"="core_code不存在,或者core_code 不正确（有多个相同的core_code存在）. [ App 提示为：申请大拿公司识别码不正确！]";
"2101"="注册邮箱不合法";
"2102"="手机号码不合法";
"2103"="发送邮件失败";
"2104"="发送验证短信失败";
"2105"="用户已激活";

    ////// UserRegCheck";

"2150"="验证码错误";
"2151"="修改资料 向大拿总平台提交数据时出错";
"2152"="用户名已经存在";
"2105"="用户已激活";

    ////// UserForgetPwd";

"2200"="用户不存在";
"2103"="发送邮件失败";
"2104"="发送验证短信失败";

    ////// UserForgetPwdCheck";

"2250"="验证码错误";
"2251"="验证码过期";
"2200"="用户不存在";
"2151"="修改资料 向大拿总平台提交数据时出错";

    ////// UserSetPhoto";

"2300"=" 图片已存在， 删除失败";

    ////// UserAuth";

"2350"="无此帐号";
"2351"="用户状态不可用";
"2352"="帐号密码错误";

    ////// UserDeviceShare";

"2400"="   share中缺少必须参数";

    ////// UserDeviceServicesApply";

"2450"="   service中缺少必须参数";

    ////// DeviceAdd";

"2500"="   代理用户名密码不匹配";
"2501"="   添加设备agent状态不可用";
"2502"="  chip_code错误";
"2503"="  scheme_code错误";
"2504"="  product_code错误";
"2505"="  agent不存在";

    ////// DeviceShip";

"2550"=" 获取用户device错误无法检测rom   ";

    ////// DeviceAddAdv";

"2600"=" 无AgentUser  ";
"2601"="  agent 不可用 ";
"2201"="  修改资料 向大拿总平台提交数据时出错";
"2500"="   代理用户名密码不匹配";

    ////// AppVerCheck";

"2650"="无可更新app，当前为最新版本 ";

    //////  GetSysPushList / SysPushSetRead";

"2700"=" 该用户无此id的系统推送消息，无法设置";

    ////// CloudOrderCheck";

"2750"="找不到对应的order_id";
"2751"="order_id 已处理";
"2752"="服务已过期";

    ////// GetServicesPriceInfo";

"2800"="该服务无相关价格";

    ////// DeviceOrderCloudAdd";

"2850"="设备和session_key不关联";
"2851"="设备不能开通云存储";
"2852"="找不到对应的服务";
"2853"="服务降级";
"2854"="币种冲突";

    ////// DeviceOrderCloudAdd";

"2852"="找不到对应的服务";
"2890"="设备channo不能开通云存储";
"2891"="找不到roder_id";
"2892"="找不到service_id";

    ////// DeviceRenewCloudServices";

"2800"="该服务无相关价格";
"2850"="设备和session_key不关联";
"2890"="设备channo不能开通云存储";
"2891"="找不到roder_id";

    ////// GetSceneList";
"7045"=" 查询场景出错";

    ////// GetSceneDeviceState";
"7036"=" scene_id不存在";
"7037"=" 查询场景下设备状态出错";

    ////// SetScene";
"7023"=" scene_id不存在";
"7026"=" 查询账户对应场景出错";
"7027"=" 更新场景信息出错";

    ////// SetSceneDeviceState";

"7012"=" scene_id不存在";
"7013"=" device_info不存在";
"7016"=" 新增场景设备状态出错";
"7018"=" 更新场景设备状态出错";

    ////// GetStatisticalInfo";

"7082"=" device_ids 错误";

    ////// SensorDeviceList";

"7062"=" center_device_ids 错误";

    ////// SensorDeviceState";

"7044"=" device_ids 错误";
"7043"=" 查询设备状态出错";

    ////// ReportDoorBellState";

"7022"=" push_id 参数不存在";
"7023"=" state参数不存在";
"7024"=" push_id 不是有效值";
"7025"=" 查询门铃上报出错";
"7026"=" 已经更新过此次push_id事件了";

    ////// PushMsgAdvList";

"7006"=" device_id 不存在";
"7007"=" center_device_id 不存在";
"7008"=" 查询消息出错";

    //普通错误";
"3000"="无效参数";
"3001"="超时";
"3002"="序列化pb错误";
"3003"="内存错误";
"3004"="线程错误";
"3005"="文件操作错误";

    //MSLIVE";
"6000"="MSINFO超时";
"6001"="MSINIT超时";
"6002"="MS状态错误";

    //升级";
"9021"="升级搜索局域网设备失败";
"9022"="升级局域网验证失败";

    //连接层";
"8001"="解析域名失败";
"8002"="不支持的选项";
"8003"="未知错误";
"8004"="请求服务器地址错误";
"8005"="建立TCP连接错误";
"8006"="NAT检测失败";
"8007"="无效NAT信息";
"8008"="上传NAT信息失败";
"8009"="连接建立超时";
"8010"="网络读写失败";
"8011"="连接确认ACK1失败";
"8012"="连接确认ACK2失败";
"8013"="连接确认ACK2超时";
"8014"="连接建立失败";
"8016"="身份验证失败";
"8017"="网络复用监听失败";
"8018"="接收请求回复失败";
"8019"="发送握手信息失败";
"8020"="接收握手信息失败";
"8292"="格式化失败";

"80000"="服务器内部错误";
"80001"="请求Json格式不正确";
"80002"="请求Cmd获取错误错误";
"80003"="请求ReqId获取错误";
"80004"="请求body获取错误";
"80005"="不支持的命令";
"80006"="签名验证错误";
"80007"="大拿时间超时";
"80008"="用户未登陆";
"80009"="用户被迫下线";
"80010"="不存在对应的记录";
"80011"="账户不存在";
"80012"="请求page获取错误";
"80013"="请求pagesize获取错误";
"80014"="设置路由信息错误";
"80015"="请求Json格式不正确";
"80016"="签名长度错误";
"80017"="app_core字段错误";
"80018"="用户名不存在";
"80019"="查询在线错误";
"80022"="用户名密码不匹配";

    //SD 卡错误
"8290" = "设备暂无设备存储";
"9413" = "您已经上传过此文件";
"9025" = "已经存在相同文件名";

"unknow_error"="未知错误[%d]";







    ////////////登录//////////////
"CREATE NEW ACCOUNT" = "创建新帐号";
"RETURN TO LOGIN" = "返回登录";
"Create Account" = "创建用户";
"Password" = "密码";
"Forgot password?" = "忘记密码？";
"Forget Password" = "忘记密码";
"forget_password_tips" = "如需重置密码，请输入账号，我们将发送验证码到此账号";
"Change Password" = "修改密码";
"Old Password" = "原密码";
"New Password" = "新密码";
"password error" = "密码错误";
"old password error" = "原密码错误";
"New password and old password can not be the same" = "新密码和原密码不能相同";
"register" = "注册";
"login" = "登录";
"Login" = "登录";
"Sign Up" = "注册";
"Phone number/Email" = "手机号码/邮箱";

"delete device tip"="确定要删除设备%@吗?";
"Login failed" = "登录失败";
"Account verification" = "账号验证";
"Enter code" = "输入验证码";
"Code has been sent to" = "验证码已经发送";
"Resend" = "重新发送";
"Enter 6-20 bit password" = "请输入6-20位的密码";
"Reset password" = "重设密码";
"Set password" = "设置密码";
"change_success"="成功";
"change success"="修改成功";

////////////消息////////////
"Message"="消息";






"auto_ip"="DHCP";
"ip"="IP地址";
"ip_mark"="子网掩码";
"ip_gateway"="网关";
"auto_dns"="自动";
"first_dns"="首选DNS";
"second_dns"="备选DNS";
"port"="端口";
"please_enter"="请输入";

"Custom" = "自定义";
"Repeat" = "重复";
"Everyday" = "每天";
"Workday" = "工作日";
"Weekend" = "周末";
"d1"="星期一";
"d2"="星期二";
"d3"="星期三";
"d4"="星期四";
"d5"="星期五";
"d6"="星期六";
"d7"="星期日";

"ok"="是";
"Cancel"="取消";
"help" = "帮助";
"OK" = "确定";
    //新增未翻译
"only support 2.4G" = "仅支持2.4 GHz WiFi";
"learn more" = "了解更多";
"learn more title" = "设备对WiFi有什么要求？";
"before connect" = "配网前，请确认设备已上电，并处在对码状态";
"connect tips" = "设备配网需要2分钟左右，请耐心等待…";
"add use qrcode" = "二维码添加";
"add use wire" = "网线连接，请点击此处";
"add check wire text" = "请检查网线是否插好，并检查网络是否连接到\n互联网，并重新尝试连接…";
"add_questions" = "常见问题";
"add_unfound" = "未找到设备";
"add_unfound_detail" = "未找到可添加设备，是否进入帮助？";
"选择信号较强的WiFi，正确填写WiFi密码后即可快速让设备连网\n\n以下问题可能导致设备连网失败建议避免：" = "选择信号较强的WiFi，正确填写WiFi密码后即可快速让设备连网\n\n以下问题可能导致设备连网失败建议避免：";
"1、检查是否开启了WiFi防蹭网，此设置可能会导致设备无法正常连网。您可以临时关闭防蹭网，设备成功联网后再恢复路由器设置即可；" = "1、检查是否开启了WiFi防蹭网，此设置可能会导致设备无法正常连网。您可以临时关闭防蹭网，设备成功联网后再恢复路由器设置即可；";
"2、如果您家是双频路由器，请检查设备连接的WiFi是否是5GHz频段的WiFi，请让设备连接2.4GHz频段的WiFi；" = "2、如果您家是双频路由器，请检查设备连接的WiFi是否是5GHz频段的WiFi，请让设备连接2.4GHz频段的WiFi；";
"3、设备暂时不支持WPA/WPA2企业级的WiFi，请选择其他WiFi；" = "3、设备暂时不支持WPA/WPA2企业级的WiFi，请选择其他WiFi；";
"4、如果您家的WiFi是桥接的，因为桥接的原因可能会导致您的网络非常不稳定，建议连接非桥接的WiFi。" = "4、如果您家的WiFi是桥接的，因为桥接的原因可能会导致您的网络非常不稳定，建议连接非桥接的WiFi。";
"1、确保设备正常通电" = "1、确保设备正常通电";
"2、确保路由器能连接Internet" = "2、确保路由器能连接Internet";
"3、添加前请复位设备" = "3、添加前请复位设备";
"4、请检查设备是否被他人添加" = "4、请检查设备是否被他人添加";
"5、确保WIFI的帐号、密码填写正确" = "5、确保WIFI的帐号、密码填写正确";
"6、请检查路由器是否开启AP隔离" = "6、请检查路由器是否开启AP隔离";
"7、请判断是否为路由器设置导致的绑定失败" = "7、请判断是否为路由器设置导致的绑定失败";
"    设备必须处于配网状态，如果未处于配网状态请Reset所添加设备" = "    设备必须处于配网状态，如果未处于配网状态请Reset所添加设备";
"    设备可能被别人添加，如被别人添加请让其删除设备后，再试" = "    设备可能被别人添加，如被别人添加请让其删除设备后，再试";
"    可能是您给设备联网的WIFI帐号、密码错误，导致设备无法联网，特别要注意部分设备不支持WIFI名称中含有中文字符" = "    可能是您给设备联网的WIFI帐号、密码错误，导致设备无法联网，特别要注意部分设备不支持WIFI名称中含有中文字符";
"    如果设备已提示连接服务器成功，则问题为路由器开启了AP隔离功能功能，需通过电脑登入路由器管理页面，关闭AP隔离功能后，重新添加即可解决" = "    如果设备已提示连接服务器成功，则问题为路由器开启了AP隔离功能功能，需通过电脑登入路由器管理页面，关闭AP隔离功能后，重新添加即可解决";
"①、路由器设置过防蹭网，如果设备所连接的WIFI设置了防蹭网（黑白名单、MAC地址过滤等），会导致设备不能联网。需要取消路由器的防蹭网设置。\n②、路由器设置了5GHZ频段的无线WIFI，设备暂不支持连接5G频段的WIFI。请您打开路由器管理页面，选择无线设置2.4GHz，设置为开启。\n③、查看手机是否禁止danale软件使用数据、WLAN的权限，国产安桌手机可能会禁止danale软件使用数据、WLAN的权限，导致设备无法连上WIFI，解决方法（安桌手机）：打开手机设置中心－点击“应用管理”－找到并点击“danale”－选择“权限管理”－选择“允许开启WIFI”、“允许开启移动网络”。" = "①、路由器设置过防蹭网，如果设备所连接的WIFI设置了防蹭网（黑白名单、MAC地址过滤等），会导致设备不能联网。需要取消路由器的防蹭网设置。\n②、路由器设置了5GHZ频段的无线WIFI，设备暂不支持连接5G频段的WIFI。请您打开路由器管理页面，选择无线设置2.4GHz，设置为开启。\n③、查看手机是否禁止danale软件使用数据、WLAN的权限，国产安桌手机可能会禁止danale软件使用数据、WLAN的权限，导致设备无法连上WIFI，解决方法（安桌手机）：打开手机设置中心－点击“应用管理”－找到并点击“danale”－选择“权限管理”－选择“允许开启WIFI”、“允许开启移动网络”。";
"re_add" = "重新添加";

"Enter the WiFi password" = "输入Wi-Fi密码";
"Enter the WiFi name" = "输入Wi-Fi名称";
"Next" = "下一步";
"Network setting" = "设置网络";

    //质量参数设计 画面旋转
"video_quality"="视频质量";
"view_rotation"="画面翻转";
"upright"="正置";
"horizontal_flip"="水平翻转";
"vertical_flip"="竖直翻转";
"inversion"="180°旋转";

"fluency"="流畅";
"SD"="标清";
"HD"="高清";
"VHD"="超清";




    // 系统消息
"no_notification"="暂无通知";
"cancel_share"=" 取消分享给你";
"share_to_you"=" 分享给你";
"share_agreed"=" 同意接受分享";
"share_rejected"=" 拒绝接受分享";
"share_remove"=" 移除了你分享的设备";

"agreed_action"="已接受";
"reject_action"="已拒绝";
"cancel_action"="已取消";
"invalid_action"="已失效";
"Agree" = "同意";
"Reject" = "拒绝";
"Device sharing" = "设备分享";
"clear_all_sys_msg_tip"="确认清空所有消息？";
"ok"="是";
"Cancel"="取消";
"clear_all_sys_msg"="清空";
    //
"messages_unknown" = "未知";
"message_ipc" = "IPC";
"message_bell" = "门铃";
"message_garage" = "车库门";
"message_temp" = "温控";
"message_lampe" = "灯";
"message_socket" = "插座";
"message_switch" = "开关";
"message_sensors" = "体感";
"message_smoke" = "烟感";

"System Message" = "系统消息";
"no_alert" = "无告警";
"motion_detection_alert"="移动侦测告警";
"sound_alert"="声音告警";
"infrared_alert"="红外";
"other_alert"="其他告警";
"alert_deletion" = "拆毁报警";
"alert_low_battery" = "低电量";
"alert_pwd_incorrect" = "密码错误";
"alert_sos" = "SOS";
"alert_water_logging" = "水渍告警";
"alert_device_offline" = "设备离线";
"alert_device_online" = "设备上线";
"alert_battery_powered" = "使用电池";
"alert_sensor_detect" = "探头告警";
"alert_video_lost" = "视频丢失";
"alert_video_mask" = "视频遮挡";
"alert_disk_full" = "磁盘满";
"alert_disk_error" = "磁盘错误";
"alert_disk_not_format" = "磁盘未格式化";

"Garage door status change" = "车库门状态改变";
"Garage door closed" = "车库门关闭";
"Garage door opened" = "车库门打开";


"Load failed" = "加载失败";
    // add
"danale Company" = "深圳市大拿科技有限公司";
"someone_share_device_to_you" = "“%@” 分享 “%@” 给您";
"share_device_to_someone" = "分享 %@ 给 %@";
"deleted_shared_to_you" = "删除了分享给您的";
"deleted_shared" = "删除了我分享的";
    // 系统消息
"no_notification"="暂无通知";
"cancel_share"=" 取消分享给你";
"share_to_you"=" 分享给你";
"share_agreed"=" 同意接受分享";
"share_rejected"=" 拒绝接受分享";
"share_remove"=" 移除了你分享的设备";

"agreed_action"="已接受";
"reject_action"="已拒绝";
"cancel_action"="已取消";
"invalid_action"="已失效";
"Agree" = "同意";
"Reject" = "拒绝";
"Device sharing" = "设备分享";
"clear_all_sys_msg_tip"="确认清空所有消息？";
"ok"="是";
"Cancel"="取消";
"clear_all_sys_msg"="清空";



"Buy" = "购买";
"The device has not yet opened cloud services." = "该设备未开通云服务";
"The device doesn't support cloud services." = "该设备不支持开通云服务";
"The device cloud services had expired" = "该设备的云服务已经过期";
"The device cloud services will to expire" = "该设备的云服务即将过期";
"The device cloud services status unknown" = "未知的状态";

"no_support"="不支持";
"to_renew"="续费";
"to_over"="到期";
"cloud_areadyopen" = "已开通";
"cloud_server_expired"="即将过期";
"cloud_server_over"="已过期";
"cloud_server_not_open"="未开通";
"cloud_server_over_to_pay"="云服务已经过期，请尽快续费!";
"cloud_server_expired_to_pay"="云服务<sdays>%d天</sdays>后即将过期，请尽快续费!";

"reset" = "格式化";
"store" = "容量";
"video_used" = "已录制视频";
"free_space" = "剩余空间";

"offline_tip" = "设备离线，请检查网络设置";
"offline_check" = "请检查设备电源和网络是否正常";
"offline_configuration" = "设置网络";

"The device is offline" = "该设备已离线";


"install" = "添加";
"Network" = "网络";
"Connection" = "连接";
"Device has been added to the user" = "设备已被该用户添加";
"Cancel this connection" = "取消连接";
"Again this connection" = "重新连接";
"device connect fail" = "连接设备失败";
"Is trying to connect the device..." = "正在连接设备...";

"are_you_sure_logout" = "确定要注销登录吗？";
"tips" = "提示";

"device_storage_not_install"="您的设备没有硬盘";
"device_storage_tip"="如果您的刚安装硬盘,请重启设备";
"device_sdcard_not_install"="您的设备还没有插入SD卡";
"device_sdcard_tip"="如果您已插入SD卡,需重启设备后才能读取";
"unknown_status"="获取云服务状态失败";
"don't_support_cloud_record"="当前设备不支持云服务";
"device_not_support_cloud_record"="设备还不支持录像，赶紧去开通吧！";
"service_expired_can_not_save"="服务过期了，不能保存历史录像，赶紧去续费吧！";
"history_record_video_will_be_drop"="历史录像即将丢失，赶紧去续费吧！";
"device_storage_data_get_failed"="查询数据失败";
"device_sdcard_data_get_failed"="查询SD卡数据失败";
"storage_no_record_data"="设备无录像数据";
"sdcard_no_record_data"="SD卡无录像数据";

"record_success" = "录制成功";
"record_failed"="录制失败!";

"open_voice" = "正在打开对讲...";
"open_voice_failed" = "打开对讲失败";
"close_voice_talk" = "正在关闭对讲...";
"close_voice_talk_falied" = "关闭对讲失败";
"open_audio"="打开音频中...";
"open_audio_failed" = "打开音频失败";
"close_audio"="关闭音频中...";
"close_audio_failed" = "关闭音频失败";

"Please download the Danale iOS App subscription service"="请下载Danale iOS App 订阅服务";
"old password error" = "原密码错误";
"New password and old password cannot be the same" = "新密码和原密码不能相同";
"change success"="修改成功";
"Change Password" = "修改密码";

"click_load_more" = "点击加载更多";
"no_more_to_show" = "已经加载完全部";
"Reboot Device" = "重启设备";
"Format SD Card" = "格式化SD卡";
"Format Disk" = "格式化硬盘";
"Restore Factory setting" = "恢复出厂设置";
"Initialization_tip"="你确定要%@?";

"This account has been logged in elsewhere" = "此帐号已经在别处登录";
"This account need login again" = "帐户长时间未登录，需要重新登录";
"play_info"="已经在窗口%ld播放";

"Delete" = "删除";
"delete_photo_message" = "确定要删除 %d 个文件";




//新增 首页
"home_add_device_title" = "添加设备";
"home_device_manage_title" = "设备管理";
"home_message_title" = "消息";
"home_camera_title" = "图片";
"home_video_title" = "录像";

"Personal center" = "个人中心";
"Email" = "邮箱";
"Phone" = "手机号";
"Change Password" = "修改密码";
"log_out" = "注销";
"input device ID" = "输入设备ID";
"input device name" = "输入设备名称";
"My Device" = "我的设备";
"Friends sharing" = "好友分享";

"Share to" = "分享给";
"Account number" = "请输入被分享人账号";
"Device Details" = "设备详情";
"Device Setting" = "设备设置";
"Share List" = "分享列表";
"Delete_device_tips" = "确定要删除设备\"%@\"吗?";
"Alert message" = "告警消息";
"Device Name" = "设备名称";
"Save Setting" = "安全设置";
"Parameter setting" = "参数设置";

"video_quality"="视频质量";
"view_rotation"="画面翻转";
"upright"="正置";
"horizontal_flip"="水平翻转";
"vertical_flip"="竖直翻转";
"inversion"="180°旋转";
"fluency"="流畅";
"SD"="标清";
"HD"="高清";
"VHD"="超清";

"Security Level" = "安全级别";
"Close" = "关闭";
"Low" = "低";
"Middle" = "中";
"High" = "高";
"Motion Detection" = "移动侦测";
"Sound  Detection" = "声音侦测";
"Initialization" = "初始化";
"Network configuration" = "网络设置";
"Time Setting" = "时间设置";
"Power frequency" = "电源频率";
"SD management" = "SD卡管理";
"Wifi Setting" = "Wifi设置";
"LAN settings" = "局域网设置";
"Interface access failure" = "接口访问失败";
"No SD card" = "无SD卡";
"damage" = "损坏";
"Motion detection／level" = "移动侦测／级别";
"Sound detection／level" = "声音侦测／级别";
"Save" = "保存";
"SD card" = "SD 卡";

"Essential information" = "基本信息";
"No. ID" = "ID号";
"Name" = "名称";
"Owner" = "拥有者";
"Source" = "来源";
"Device information" = "设备信息";
"Factory" = "厂家";
"Model" = "型号";
"Help numbers" = "客服电话";
"Factory official website" = "厂家官网";
"E-commerce channels" = "电商渠道";

"Device time" = "设备时间";
"Time zone" = "时区";
"Synchronization with computer" = "与电脑同步";

"Not sharing out" = "没有向外分享";

"View Record" = "查看录像";
"click_to_retry" = "点击重试";
"Enter Error" = "输入错误";
"yestoday"="昨天";
"Photo" = "照片";
"Today" = "今天";
"Start Time should be less than endTime" = "开始时间应小于结束时间";
"Open in finder" = "在Finder中打开";
"Account" = "账号";
"Enter the WiFi password" = "输入Wi-Fi密码";
"Device ID not exist" = "设备ID不存在";
"add success" = "添加成功";
"add_again_confirm"="继续添加";
"back_to_home"="回到首页";
"You don't have SDcard videoprogram." = "没有录像计划";
"SD card" = "SD卡";
"SD card program management" = "SD卡计划管理";
"Cloud video" = "云录像";
